html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,input,caption{
    margin: 0;
    padding: 0;
    border: 0;}
body,p,span{
    font-size: 12px;
	font-family:"Microsoft Yahei";
    color: #000;}
a{
    font-size: 12px;
	font-family:"Microsoft Yahei";
    color: #000;
	text-decoration:none;}
table{
    border-collapse:collapse;
    border-spacing:0;}
fieldset,img,abbr,acronym{
    border:0;}
li{
    list-style:none;}
caption,th{
    text-align:left;}
h1,h2,h3,h4,h5,h6{
    font-size:100%;
    font-weight:normal;}

.floatL{
    float: left;}
.floatR{
    float: right;}
.clearF{
    clear: both;}

.header{
    width: 100%;}
.banner{
    width: 100%;
    height: 139px;
    background: url(../images/header_bj.png) repeat-x;}
.logo{
    width:970px;
    height: 139px;
    margin: 0 auto;
    padding:32px 0 0 20px;
    background: url(../images/banner.png) no-repeat;}
.nav{
    width: 100%;
    height: 38px;
    background: url(../images/nav_bj.png) repeat-x;
min-width: 1002px;}
.nav_center{
    width: 1002px;
    height: 38px;
    margin: 0 auto;}
.nav_center ul li{
    height: 38px;
    font: bold 14px/38px "Microsoft YaHei";
    padding: 0 33px;
    _padding: 0 31px;}
.nav_center ul li.nav_split{
    background: url(../images/nav_split.png) no-repeat left center;}
.nav_center ul li a{
    font: bold 14px/38px "Microsoft YaHei";
    color: #fff;}
.date{
    width: 100%;
    height: 38px;
    background: url(../images/date_bj.png) repeat-x;
min-width: 1002px;}
.date_inner{
    width: 1002px;
    height: 38px;
    margin: 0 auto;}
.datearea{
    display: block;
    width: 275px;
    height: 38px;
    font: normal 12px/38px "宋体";
    color: #515151;
    background: url(../images/date.png) no-repeat 11px center;
    padding: 0 10px 0 30px;}
.template{
    margin: 5px 0 0 0;}
.right_search{
    width: 337px;
    height: 38px;
    background: url(../images/line.png) no-repeat left center;}
.right_search .text{
    margin: 0 0 0 25px;
    display: inline;
    padding: 0 0 0 25px;
    height: 38px;
    font: normal 12px/38px "宋体";
    color: #000104;
    background: url(../images/search.png) no-repeat left center;}
.right_search form{
    width: 207px;
    height: 21px;
    background: url(../images/search_bj.png) no-repeat;
    margin: 10px 0 0 20px;
    display: inline;}
.right_search form .keyword{
    width: 155px;
    height: 19px;
    margin: 1px;
    display: inline;
    text-indent: 0.5em;
    font: normal 12px/19px "Microsoft YaHei";}
.right_search form input{background:none;border:none;}
.right_search form .subBtn{
    width: 48px;
    height: 21px;
    cursor: pointer;
    margin: 0 0 0 1px;
    display: inline;}
.footer{
    width: 100%;
    height: 125px;
    padding: 20px 0 0 0;
    background: url(../images/footer_bj.png) repeat-x bottom;
min-width: 1002px;}
.footer_inner{
    width: 1002px;
    height: 125px;
    margin: 0 auto;
    background: url(../images/footer_line.png) no-repeat center 66px;}
.relative_link{
    padding: 30px 0 0 10px;}
.relative_link span{
    display: inline-block;
    zoom: 1;
    *display: inline;
    height: 25px;
    background: url(../images/relative.png) no-repeat left top;
    padding: 0 0 0 30px;
    font: normal 18px/25px "Microsoft YaHei";
    color: #fff;}
.relative_link a{
    padding: 0 25px;
    *padding: 0 23px;
    background: url(../images/white_point.png) no-repeat right center;
    font: normal 12px/24px "宋体";
    color: #fff;}
.footer_inner p{
    padding: 8px 0 0 0;
    line-height: 40px;
    text-align: center;
    font: normal 12px/24px "宋体";
    color: #fff;}
.footer_inner p a{
    color: #fff;}